{
    "dc_identifier": "nl.gm0785.2c.2014.707915-3",
    "dc_title": "Wonen 2014-11-17 - 3.: Woningbehoefteonderzoek Hart van Brabant",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2014-11-17. Onderdeel: 3.: Woningbehoefteonderzoek Hart van Brabant.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/309",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2014-11-17",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "132",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0785.2c.2014.707915-3",
    "dc_externalIdentifier": "707919",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-11-17",
    "foi_meetingNumber": "707915",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2014.707915-3.doc.1",
            "dc_title": "Woningbehoefteonderzoek Hart van Brabant.pdf",
            "foi_fileName": "Woningbehoefteonderzoek Hart van Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/309/documents/5598"
        }
    ]
}